uuid: fcc013d7-7b13-47ea-8578-2c0eab3d2bc0
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.header_fest_in_related_content
    - field.field.node.festival.body
    - field.field.node.festival.field_ano_festival
    - field.field.node.festival.field_back_ground
    - field.field.node.festival.field_background_mobile
    - field.field.node.festival.field_comentarios
    - field.field.node.festival.field_entradilla_principal
    - field.field.node.festival.field_fecha_de_finalizacion
    - field.field.node.festival.field_fecha_estreno_festival
    - field.field.node.festival.field_fecha_limite
    - field.field.node.festival.field_festival
    - field.field.node.festival.field_imagen_destacada
    - field.field.node.festival.field_imagen_portada
    - field.field.node.festival.field_imagenes_fest
    - field.field.node.festival.field_noticias_fest
    - field.field.node.festival.field_poster
    - field.field.node.festival.field_resumen_review
    - field.field.node.festival.field_reviews_fest
    - field.field.node.festival.field_seccion_global
    - field.field.node.festival.field_subtitulo
    - field.field.node.festival.field_top_ranking_image
    - field.field.node.festival.field_videos
    - field.field.node.festival.field_votacion
    - field.field.node.festival.field_votacion_rankeada
    - node.type.festival
  module:
    - ds
    - field_group
    - image
    - panelizer
    - user
    - votingapi_widgets
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_votacion
        - group_menu_fest
        - field_clasificacion
        - node_title
        - group_seguimiento
        - 'dynamic_block_field:node-social_network_site'
        - field_duracion
        - field_poster
        - 'dynamic_block_field:node-temp_genero'
        - menu_festival
        - group_title_fest
        - group_title_hora_fest
        - group_title_fest_info
        - movie_rating
        - group_ranking_right
        - 'dynamic_copy_field:node-cloned_title'
        - flag_favorito
        - field_tema
    fields:
      'dynamic_block_field:node-social_network_site':
        plugin_id: 'dynamic_block_field:node-social_network_site'
        weight: 1
        label: hidden
        formatter: default
      'dynamic_block_field:node-temp_genero':
        plugin_id: 'dynamic_block_field:node-temp_genero'
        weight: 2
        label: hidden
        formatter: default
      'dynamic_copy_field:node-cloned_title':
        plugin_id: 'dynamic_copy_field:node-cloned_title'
        weight: 7
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
  field_group:
    group_social_menu:
      children: {  }
      parent_name: ''
      weight: 52
      label: social-menu
      format_type: html_element
      format_settings:
        description: ''
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
    group_titles:
      children:
        - node_title
        - 'dynamic_block_field:node-social_network_site'
        - group_top_ranking
      parent_name: ''
      weight: 51
      label: titles
      format_type: html_element
      format_settings:
        label: titles
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: titles
    group_top_ranking:
      children:
        - movie_rating
        - group_ranking_right
      parent_name: group_titles
      weight: 2
      label: 'top ranking'
      format_type: html_element
      format_settings:
        label: 'top ranking'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: top-ranking
    group_seguimiento:
      children:
        - flag_favorito
        - field_tema
      parent_name: group_ranking_right
      weight: 1
      label: ' seguimiento'
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_ranking_right:
      children:
        - field_votacion
        - group_seguimiento
      parent_name: group_top_ranking
      weight: 6
      label: ' ranking right'
      format_type: html_element
      format_settings:
        label: ' ranking right'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: ranking-right
    group_menu_fest:
      children:
        - menu_festival
        - group_title_hora_fest
      parent_name: ''
      weight: 0
      format_type: html_element
      format_settings:
        id: ''
        classes: menu-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: menu-fest
    group_title_hora_fest:
      children:
        - field_poster
        - group_title_fest
        - group_title_fest_info
      parent_name: group_menu_fest
      weight: 4
      format_type: html_element
      format_settings:
        id: ''
        classes: title-hora-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: title-hora-fest
    group_title_fest:
      children:
        - 'dynamic_copy_field:node-cloned_title'
      parent_name: group_title_hora_fest
      weight: 3
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: title-fest
    group_title_fest_info:
      children:
        - field_clasificacion
        - field_duracion
        - 'dynamic_block_field:node-temp_genero'
      parent_name: group_title_hora_fest
      weight: 4
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: title-fest-info
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: NbYht2zKZrpAuyP5OL3MRZo8h0-Oe3SQ4muC8I9yAX0
id: node.festival.header_fest_in_related_content
targetEntityType: node
bundle: festival
mode: header_fest_in_related_content
content:
  comment_asociated:
    weight: 10
  field_poster:
    type: image
    weight: 2
    label: hidden
    settings:
      image_style: ''
      image_link: content
    third_party_settings: {  }
  field_votacion:
    type: voting_api_formatter
    weight: 0
    label: hidden
    settings:
      style: bars-movie
      readonly: 0
      show_results: 0
      values: {  }
    third_party_settings: {  }
  flag_email_node:
    weight: 10
  flag_favorito:
    weight: 45
    settings: {  }
    third_party_settings: {  }
  flag_subscribe_node:
    weight: 10
  form_comment_asociated:
    weight: 10
  menu_festival:
    weight: 3
    settings: {  }
    third_party_settings: {  }
  movie_rating:
    weight: 5
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  content_moderation_control: true
  field_ano_festival: true
  field_back_ground: true
  field_background_mobile: true
  field_comentarios: true
  field_entradilla_principal: true
  field_fecha_de_finalizacion: true
  field_fecha_estreno_festival: true
  field_fecha_limite: true
  field_festival: true
  field_festival_realacionado: true
  field_imagen_destacada: true
  field_imagen_portada: true
  field_imagenes_fest: true
  field_noticias_fest: true
  field_resumen_review: true
  field_reviews_fest: true
  field_seccion_global: true
  field_subtitulo: true
  field_top_ranking_image: true
  field_videos: true
  field_votacion_rankeada: true
  link_festival: true
  links: true
  share_node_network: true
  workbench_moderation_control: true
